.l-contact {
	margin-top: 8.875rem;
}

.p-contact__lead {
	margin-top: 5.75rem;
}

.p-contact__form {
	margin-inline: auto;
	margin-top: 3.75rem;
	max-width: 68.75rem;
}

.p-form {
	border-radius: 3.75rem;
	padding: 4.5rem 7.625rem 4.5rem 6.125rem;
}

.p-form__block {
	align-items: flex-start;
	display: grid;
	gap: 3.0625rem;
	grid-template-columns: 1fr 35.625rem;
}

.p-form__block + .p-form__block {
	margin-top: 3.75rem;
}

.p-form__label {
	align-items: center;
	display: flex;
	font-size: 1.25rem;
	gap: 2rem;
	height: 2.5625rem;
	justify-content: flex-end;
	letter-spacing: 0.05em;
}

.p-form__label span {
	align-items: center;
	border-radius: 0.3125rem;
	display: flex;
	font-size: 0.875rem;
	height: 1.75rem;
	justify-content: center;
	width: 3.3125rem;
}

.p-form__label span.ninni {
	background-color: #FBF7F0;
}

.p-form__label span.hissu {
	background-color: #FFDC7C;
}

.p-form__input {
	position: relative;
}

.p-form__input .error {
	color: red;
}

.p-form.confirm .p-form__input {
	background-color: #F0F0F0;
	border-radius: 0.625rem;
	line-height: 1.5;
	min-height: 2.5625rem;
	padding-block: 0.625rem;
	padding-inline: 0.625rem;
}

.p-form__input input {
	height: 2.5625rem;
	padding-inline: 1em;
}

.p-form__input textarea {
	height: 25rem;
	padding: 1em;
}

.p-form__input input,
.p-form__input textarea {
	background-color: #F0F0F0;
	border-radius: 0.625rem;
	display: block;
	width: 100%;
}

.p-form__submit {
	margin-inline: auto;
	margin-top: 3.75rem;
	position: relative;
	width: 16.4375rem;
}

.p-form__back {
	margin-inline: auto;
	margin-top: 1.75rem;
	position: relative;
	width: 16.4375rem;
}

.p-form__back input,
.p-form__submit input {
	color: inherit;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.p-form__back .c-btn,
.p-form__submit .c-btn {
	padding-right: 2.5rem;
}

.p-form__back .c-btn::before,
.p-form__submit .c-btn::before {
	position: absolute;
	right: 1.25rem;
}

.l-thanks {
	margin-top: 11.25rem;
}

.p-thanks__img {
	display: block;
	margin-inline: auto;
	max-width: 54.5rem;
}

.p-thanks__title {
	margin-top: 6.25rem;
}

.p-thanks__text {
	margin-top: 6.25rem;
}

.p-thanks__btn {
	margin-inline: auto;
	margin-top: 6.25rem;
	width: 15rem;
}

@media screen and (max-width: 767px) {

.l-contact {
	margin-top: 9.375rem;
}

.p-contact__lead {
	font-size: 1.25rem;
	line-height: 2.4;
	margin-top: 2.5rem;
}

.p-contact__form {
	margin-top: 2.5rem;
}

.p-form {
	border-radius: 1.875rem;
	padding: 2.375rem 1.5625rem 2rem;
}

.p-form__block {
	gap: 0.3125rem;
	grid-template-columns: 100%;
}

.p-form__block + .p-form__block {
	margin-top: 1.5rem;
}

.p-form__label {
	font-size: 1.375rem;
	gap: 0.5625rem;
	height: auto;
	justify-content: flex-start;
}

.p-form__label span {
	font-size: 0.75rem;
	height: 1.125rem;
	width: 2.25rem;
}

.p-form__submit {
	margin-top: 2.1875rem;
	width: 10.9375rem;
}

.p-form__back {
	margin-top: 1.25rem;
	width: 10.9375rem;
}

.p-thanks__title {
	margin-top: 2.5rem;
}

.p-thanks__text {
	margin-top: 2.5rem;
}

.p-thanks__btn {
	margin-top: 2.5rem;
	width: 12.5rem;
}

}

